
Portal - Employment  - Bug #2032

MPMN 003 - Renewal work permit  - Error displayed as part of ADF 

11/04/2019 11:14 AM - Israa Naser

Status: Feedback Start date: 11/04/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  

Severity: Normal Environment: QA

Category: PAMP PHASE II - Employment Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 90

Description

there is an error displayed when retrieving a request from counter,

as checked with Shath it's related to ADF

Request number 900000004024

History

#1 - 11/04/2019 12:36 PM - Mahmoud Tarawneh

- Assignee changed from Mahmoud Tarawneh to Billal Ghanimah

#2 - 11/04/2019 01:48 PM - Israa Naser

- Subject changed from MPMN 007 - Cancel work permit - Error displayed as part of ADF  to MPMN 003 - Renewal work permit  - Error displayed as

part of ADF 

#3 - 11/04/2019 01:58 PM - Mahmoud Tarawneh

- Assignee changed from Billal Ghanimah to Furat Swalha

#4 - 11/04/2019 04:10 PM - Furat Swalha

- Status changed from Open to Feedback

- Assignee changed from Furat Swalha to Abd Alrahman almomani

Dear Mr. Momani

its not an ADF Exception , find this attached screenshot

Can you check procedures and advice please ?

#5 - 11/05/2019 02:03 PM - Abd Alrahman almomani

- Assignee changed from Abd Alrahman almomani to Furat Swalha

Please check it Now
#6 - 11/05/2019 02:26 PM - Furat Swalha

- Assignee changed from Furat Swalha to Israa Naser

- % Done changed from 0 to 100

Kindly check

#7 - 11/05/2019 04:34 PM - Israa Naser

- File new error displayed.PNG added

- Assignee changed from Israa Naser to Furat Swalha

New error is displayed

#8 - 11/05/2019 04:57 PM - Furat Swalha

- Assignee changed from Furat Swalha to Israa Naser

check now please

Files

900000004024 - worker not found.PNG 94.4 KB 11/04/2019 Israa Naser

new error displayed.PNG 99.4 KB 11/05/2019 Israa Naser
